{
  "verseBefore": "Neq laa khơl adro kooq biq klơơl 'yêq dii khơl drê, vii oot laa khơl măn blaal. Neq laa khơl manih hooy tyauq atêq paq kêê aduq leq Trưưu Koot hooy. Oot heq jah root xing tuul koot manih đaji plaay adrooyq dik ka Kơy Plêêk ji Trưưu Koot.",
  "verseAfter": "Neq laa khơl adro kooq biq klơơl 'yêq dii khơl drê, vii oot laa khơl măn blaal. Neq laa khơl adro hooy tyauq Trưưu Koot aduq leq đơu Kadraq hooy. Khơl adro neq heq jah root xing katuul koot manih đaji plaay adrooyq dik ka Kơy Plêêk ji Trưưu Koot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-08-10T00:19:22.730Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
